.map-wrapper {
    padding: 30px 0 80px;
    width: 100svw;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
}

.map-title {
    box-sizing: border-box;
    margin: 0 auto;
    width: 90svw;
    padding: 30px 100px;
    font-size: calc(var(--fontsize-header) - 6px);
    line-height: 1;
}

.map-wrapper ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.map {
    position: relative;
    padding: 40px 50px;
    display: flex;
    align-items: center;
    gap: 10px;
    color: white;
    overflow: hidden;
    transition: var(--apple-animation);
}

.map:hover .map-icon {
    transition: var(--apple-animation);
    transform: scale(1.1);
}

.map:hover .map-bg {
    filter: brightness(.1);
    transition: var(--apple-animation);
}

.map-bg {
    object-position: center center;
    z-index: -1;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 120%;
    height: 120%;
    object-fit: cover;
    filter: brightness(.3);
    transition: var(--apple-animation);
}

.map-icon {
    font-size: 60px !important;
    transition: var(--apple-animation);
}

.map-text {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.map-text h1 {
    font-size: var(--fontsize-subheader);
    line-height: 1;
}

.map-text p {
    font-size: var(--fontsize-18);
    line-height: 1.2;
}

.hidden-view {
    display: none; /* Default state */
    width: 100%;
}

.block ul .map {
    box-sizing: border-box;
    background-color: #003983af !important;
    border: 5px solid white;
}